RubyGems Navigation menu

requirejs 1.0.0

Looking for RequireJS() inside your js and including required js to document

Versions:

  1. 1.0.0 - October 01, 2014 (5 KB)

Owners:

Authors:

  • J. Denison

SHA 256 checksum:

1a33df636efd4809bcc6935d1d5e3287251407008a0da19b664e3be6bf22c3a2

Total downloads 2,702

For this version 2,702

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: